body {
    -webkit-perspective: 400px;
}
/*-------------------------shadows------------------------*/
th {
    box-sizing: border-box;
    box-shadow: inset -3px 0px 6px -3px rgba(0, 0, 0, 0.27);
}

td {
    box-sizing: border-box;
    width: 277px;
    font-size: 16px;
    box-shadow: inset -3px 0px 6px -3px rgba(0, 0, 0, 0.27);
    color:  #484848;
}

th:last-child,
td:last-child {
    border-right: none;
}

tr:nth-child(n+3) td {
    padding: 29px 0 27px 0;
}

thead tr {
    background-color: rgb(250, 250, 250);
}

tbody tr:nth-child(1),
tbody tr:nth-child(3),
tbody tr:nth-child(5),
tfoot tr {
    background-color: rgb(243, 243, 243);
}

tbody tr:nth-child(2),
tbody tr:nth-child(4),
tbody tr:nth-child(6) {
    background-color: rgb(228, 228, 228);
}
.contact-us-bcg {
    background-color: rgb(222, 222, 222);
}
/*-------------------------------------------------------*/

.table-pricing {
    font-family: Arimo, sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #484848;
    border-collapse: collapse;
    border: 50px solid #374765;
}

.table-pricing tr, .table-pricing th, .table-pricing td {
    border: 1px solid #d9d9d9;
    width: 310px;
    height: 69px;
}

.pricing-plans-cell {
    width: 310px;
    height: 156px;
    font-weight: 700;
}

.plan-cell-first-row {
    font-size: 18px;
}

.plan-cell-second-row {
    font-size: 30px;
}

.pricing-plan-type {
    color: #ffffff;
    font-weight: 700;
    width: 277px;
    height: 70px;
}

.standard-plan {
    font-size: 24px;
    background: #89c331;
}

.ultimate-plan {
    font-size: 30px;
    background: #f04a56;
}

.premium-plan {
    font-size: 24px;
    background: #20807c;
}

.pricing-plan-price {
    padding: 18px 0 18px 40px;
}

.plan-cost-dollars {
    font-size: 60px;
    font-weight: 700;
    float: left;
}

.plan-cost-cents {
    font-size: 24px;
    font-weight: 700;
    float: top;
    text-align: left;
}

.plan-per-month {
    padding-top: 10px;
    font-size: 18px;
    float: bottom;
    text-align: left;
}

.company-product-volume {
    width: 310px;
    height: 69px;
}

.font-awesome-icon {
    margin-right: 12px;
    color: #848484;
}

.btn {
    margin: 40px 25px;
    padding: 10px 50px;
    display: inline-block;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
}

.btn-grey {
    border-color: rgb(70, 70, 70);
    background-color: rgb(70, 70, 70);
    text-shadow: 0px -1px 3px rgba(0, 0, 0, .5);
    box-shadow: 0px 6px 0px rgb(80, 78, 70), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(66, 77, 74, 0.62), inset 0px 0px 4px rgba(56, 77, 74, 0.62);
    outline: none;


    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(70, 70, 70)),
            color-stop(1, rgb(52, 52, 52))
    );
}

.btn-grey:active {
    background-color: rgba(80, 78, 70, 0.87);
    box-shadow: 0px 6px 0px rgb(70, 68, 76), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(56, 57, 54, 0.62), inset 0px 0px 4px rgba(56, 57, 74, 0.62);
    -webkit-transform: translate(0, 4px) rotateX(20deg);
    -moz-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.btn-grey:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(56, 57, 54)),
            color-stop(1, rgb(57, 67, 52))
    );
    transition: all .2s ease-in-out;
}
.btn-green {
    border-color: #8ac52e;
    background-color: #8ac52e;
    text-shadow: 0px -1px 3px rgba(0, 0, 0, .5);
    box-shadow: 0px 6px 0px rgb(121, 178, 34), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(154, 237, 24, 0.62), inset 0px 0px 4px rgba(154, 237, 24, 0.62);
    outline: none;


    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(104, 209, 38)),
            color-stop(1, rgb(33, 173, 33))
    );
}

.btn-green:active {
    background-color: rgba(138, 197, 46, 0.87);
    box-shadow: 0px 6px 0px rgb(129, 195, 30), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(154, 237, 24, 0.62), inset 0px 0px 4px rgba(154, 237, 24, 0.62);
    -webkit-transform: translate(0, 4px) rotateX(20deg);
    -moz-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.btn-green:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(102, 224, 25)),
            color-stop(1, rgb(33, 173, 33))
    );
    transition: all .2s ease-in-out;
}

.btn-red {
    border-color: rgb(240, 74, 86);
    background-color: rgb(240, 74, 86);
    box-shadow: 0px 6px 0px rgb(190, 58, 70), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(187, 58, 76, 0.62), inset 0px 0px 4px rgba(244, 37, 76, 0.62);
    outline: none;


    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(1, rgb(123, 34, 65)),
            color-stop(0, rgb(223, 58, 70))
    );
}

.btn-red:active {
    background-color: rgba(232, 84, 98, 0.87);
    box-shadow: 0px 6px 0px rgb(190, 58, 70), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(187, 58, 76, 0.62), inset 0px 0px 4px rgba(244, 37, 76, 0.62);
    -webkit-transform: translate(0, 4px) rotateX(20deg);
    -moz-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.btn-red:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(222, 82, 82)),
            color-stop(1, rgb(223, 58, 70))
    );
    transition: all .2s ease-in-out;
}


/*.btn-buy-premium-plan {
    background-color: rgb(32, 128, 124);
    box-shadow: inset 0 -7px 0 rgb(22, 115, 111);*/
.btn-blue {
    border-color: rgb(35, 98, 104);
    background-color: rgb(35, 98, 104);
    text-shadow: 0px -1px 3px rgba(0, 0, 0, .5);
    box-shadow: 0px 6px 0px rgb(52, 95, 111), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(42, 75, 97, 0.62), inset 0px 0px 4px rgba(22, 75, 97, 0.62);
    outline: none;


    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(28, 128, 148)),
            color-stop(1, rgb(72, 75, 131))
    );
}

.btn-blue:active {
    background-color: rgba(32, 128, 124);
    box-shadow: 0px 6px 0px rgb(22, 115, 111), 0px 3px 15px rgba(0,0,0,.4), inset 0px 2px 0px rgba(22, 85, 97, 0.62), inset 0px 0px 4px rgba(22, 85, 97, 0.62);
    -webkit-transform: translate(0, 4px) rotateX(20deg);
    -moz-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.btn-blue:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(48, 148, 148)),
            color-stop(1, rgb(12, 75, 131))
    );
    transition: all .2s ease-in-out;
}
